Subject: New Reply Received - Re: refund for return 1000730852 for order 9647250560.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 07:25:43 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: refund for return 1000730852 for order 9647250560.  Ticket comment <div dir="auto">Dear team <div dir="auto">I don't want this as credit,  I need it to be refunded to my credit card through which I have done the purchase transaction. <br><br><div dir="auto">Thanks &amp; Regards <br>Ram Padmanabhan Iyer<br>0505583351</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 28 Apr 2021, 11:19 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ram,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (AED 41.65) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2458574